{
  "slug": "ptn-18686",
  "id": 18686,
  "name": "Counter or Stats 42",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "coffee roaster",
    "starter template",
    "toucan"
  ],
  "contexts": {
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "magnolia": "Magnolia"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-left": "Media Left"
  },
  "label": [],
  "component": {
    "counter": "Counter",
    "image": "Image"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    },
    "image-text": {
      "name": "Image &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-18686.webp",
  "imageW": 1200,
  "imageH": 650,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"18686_48c4fe-34\",\"tabletLayout\":\"equal\",\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"left-golden\",\"bgColor\":\"palette8\",\"overlayOpacity\":0,\"align\":\"full\",\"firstColumnWidth\":60,\"secondColumnWidth\":40,\"tabletPadding\":[80,\"\",\"\",\"\"],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"xxl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18686_5081dd-13\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column18686_5081dd-13 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"18686_7ff730-28\",\"tabletLayout\":\"row\",\"columnGutter\":\"custom\",\"customGutter\":[40,\"\",\"\"],\"colLayout\":\"equal\",\"verticalAlignment\":\"middle\",\"tabletPadding\":[60,\"\",0,\"\"],\"inheritMaxWidth\":true,\"padding\":[0,30,0,30],\"mobilePadding\":[\"\",0,\"\",0],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18686_e7b8b2-c9\",\"verticalAlignment\":\"middle\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column18686_e7b8b2-c9 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"18686_44b91c-64\",\"borderRadius\":[5,5,5,5],\"showCaption\":false,\"borderStyle\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"className\":\"slate-image18686_44b91c-64 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image18686_44b91c-64 size-large slate-image-is-ratio-size slate-image18686_44b91c-64 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/backgrounds/bg-evening-tide.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18686_0a1d3c-16\",\"vstablet\":true,\"padding\":[\"\",\"\",30,\"\"],\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column18686_0a1d3c-16 kvs-md-false inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"land43\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"18686_c66068-d4\",\"borderRadius\":[5,5,5,5],\"showCaption\":false,\"borderStyle\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"className\":\"slate-image18686_c66068-d4 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image18686_c66068-d4 size-large slate-image-is-ratio-size slate-image18686_c66068-d4 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/backgrounds/bg-evening-tide.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/column {\"zIndex\":3,\"background\":\"palette1\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[200,200,200,200],\"uniqueID\":\"18686_77d88d-bc\",\"backgroundImg\":[{\"bgImg\":\"\",\"bgImgID\":\"\",\"bgImgSize\":\"contain\",\"bgImgPosition\":\"-500% 100%\",\"bgImgAttachment\":\"scroll\",\"bgImgRepeat\":\"no-repeat\"}],\"textAlign\":[\"center\",\"\",\"\"],\"vstablet\":true,\"vsmobile\":true,\"direction\":[\"vertical\",\"\",\"\"],\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"middle\",\"maxWidth\":[200,\"\",\"\"],\"padding\":[30,20,40,20],\"margin\":[-30,170,0,-90],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column18686_77d88d-bc kvs-md-false kvs-sm-false slate-section-dir-vertical slate-section-dir-vertical inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/countup {\"uniqueID\":\"18686_57399f-9a\",\"title\":\"Stat title\",\"titleFont\":[{\"level\":2,\"htmlTag\":\"div\",\"size\":[20,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[28,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"titleAlign\":[\"center\",\"\",\"\"],\"titleColor\":\"palette9\",\"titleMinHeight\":[0,\"\",\"\"],\"numberFont\":[{\"size\":[85,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[85,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"numberPadding\":[\"0\",\"\",\"\",\"\"],\"numberMargin\":[\"0\",\"\",\"\",\"\"],\"numberAlign\":[\"center\",\"\",\"\"],\"numberColor\":\"palette9\",\"numberMinHeight\":[0,\"\",\"\"],\"end\":12,\"endDecimal\":\"12\",\"duration\":2,\"className\":\"slate-count-up-18686_57399f-9a slate-count-up\"} -->\n<div class=\"wp-block-slate-countup slate-count-up-18686_57399f-9a slate-count-up slate-count-up-18686_57399f-9a slate-count-up\" data-start=\"0\" data-end=\"12\" data-prefix=\"\" data-suffix=\"\" data-duration=\"2\" data-separator=\"\"><div class=\"slate-count-up-process slate-count-up-number\"></div><div class=\"slate-count-up-title\">Stat title</div></div>\n<!-- /wp:slate/countup --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18686_d05640-64\",\"mobilePadding\":[\"\",0,\"\",0],\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column18686_d05640-64 inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"18686_7fd740-b0\",\"color\":\"palette1\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette1\",\"fontSize\":[null,24,null],\"className\":\"slate-adv-heading18686_7fd740-b0\"} -->\n<h6 class=\"slate-adv-heading18686_7fd740-b0 slate-adv-heading18686_7fd740-b0 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading18686_7fd740-b0\">Add an overline text</h6>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"18686_204f7b-a8\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"fontSize\":[null,30,null],\"fontHeight\":[1.3,\"\",\"\"],\"className\":\"slate-adv-heading18686_204f7b-a8\"} -->\n<h2 class=\"slate-adv-heading18686_204f7b-a8 slate-adv-heading18686_204f7b-a8 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18686_204f7b-a8\">Tell your story in numbers, and give your visitors useful insights.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"18686_47f605-e9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"htmlTag\":\"p\",\"fontSize\":[null,18,null],\"className\":\"slate-adv-heading18686_47f605-e9\"} -->\n<p class=\"slate-adv-heading18686_47f605-e9 slate-adv-heading18686_47f605-e9 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18686_47f605-e9\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"18686_b207ed-77\",\"columns\":1,\"colLayout\":\"equal\",\"padding\":[-70,\"\",-65,30],\"margin\":[\"\",\"\",20,\"\"],\"borderStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",3],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18686_f5e939-b7\",\"padding\":[0,\"\",0,\"\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column18686_f5e939-b7 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":5,\"uniqueID\":\"18686_132422-01\",\"margin\":[0,\"\",0,\"\"],\"padding\":[0,\"\",0,\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"fontSize\":[19,null,null],\"className\":\"slate-adv-heading18686_132422-01\"} -->\n<h5 class=\"slate-adv-heading18686_132422-01 slate-adv-heading18686_132422-01 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18686_132422-01\"><em><em><em><em>Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</em></em></em></em></h5>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"18686_466960-82\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"htmlTag\":\"p\",\"fontSize\":[null,18,null],\"className\":\"slate-adv-heading18686_466960-82\"} -->\n<p class=\"slate-adv-heading18686_466960-82 slate-adv-heading18686_466960-82 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18686_466960-82\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id18686_48c4fe-34 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, calc(60% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)))minmax(0, calc(40% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)));}.slate-column18686_5081dd-13 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18686_5081dd-13 > .slate-inside-inner-col{flex-direction:column;}.slate-column18686_5081dd-13 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-id18686_7ff730-28 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id18686_7ff730-28 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id18686_7ff730-28 > .slate-row-column-wrap{column-gap:40px;max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px;grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column18686_e7b8b2-c9 > .slate-inside-inner-col{display:flex;}.slate-column18686_e7b8b2-c9 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18686_e7b8b2-c9 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column18686_e7b8b2-c9 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column18686_e7b8b2-c9{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column18686_e7b8b2-c9{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column18686_e7b8b2-c9 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-image18686_44b91c-64 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}.slate-image18686_44b91c-64 img.slate-img, .slate-image18686_44b91c-64 .slate-img img{border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}.slate-column18686_0a1d3c-16 > .slate-inside-inner-col{padding-bottom:30px;}.slate-column18686_0a1d3c-16 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18686_0a1d3c-16 > .slate-inside-inner-col{flex-direction:column;}.slate-column18686_0a1d3c-16 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image18686_c66068-d4 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}.slate-image18686_c66068-d4 img.slate-img, .slate-image18686_c66068-d4 .slate-img img{border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}.slate-column18686_77d88d-bc > .slate-inside-inner-col{display:flex;}.slate-column18686_77d88d-bc{max-width:200px;margin-left:auto;margin-right:auto;}.wp-block-slate-column.slate-section-dir-horizontal:not(.slate-section-md-dir-vertical)>.slate-inside-inner-col>.slate-column18686_77d88d-bc{-webkit-flex:0 1 200px;flex:0 1 200px;max-width:unset;margin-left:unset;margin-right:unset;}.slate-column18686_77d88d-bc > .slate-inside-inner-col{padding-top:30px;padding-right:20px;padding-bottom:40px;padding-left:20px;}.slate-column18686_77d88d-bc > .slate-inside-inner-col,.slate-column18686_77d88d-bc > .slate-inside-inner-col:before{border-top-left-radius:200px;border-top-right-radius:200px;border-bottom-right-radius:200px;border-bottom-left-radius:200px;}.slate-column18686_77d88d-bc > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18686_77d88d-bc > .slate-inside-inner-col{flex-direction:column;justify-content:center;align-items:center;}.slate-column18686_77d88d-bc > .slate-inside-inner-col > .slate-image-is-ratio-size{align-self:stretch;}.slate-column18686_77d88d-bc > .slate-inside-inner-col > .wp-block-slate-advancedgallery{align-self:stretch;}.slate-column18686_77d88d-bc > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column18686_77d88d-bc{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column18686_77d88d-bc{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column18686_77d88d-bc > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column18686_77d88d-bc > .slate-inside-inner-col{background-color:var(--global-palette1, #3182CE);}.slate-column18686_77d88d-bc{text-align:center;}.slate-column18686_77d88d-bc{z-index:3;position:relative;}.slate-column18686_77d88d-bc, .slate-inside-inner-col > .slate-column18686_77d88d-bc:not(.specificity){margin-top:-30px;margin-right:170px;margin-bottom:0px;margin-left:-90px;}.slate-count-up-18686_57399f-9a .slate-count-up-title{color:var(--global-palette9, #ffffff);font-size:20px;line-height:28px;letter-spacing:0px;}.slate-count-up-18686_57399f-9a .slate-count-up-title{min-height:0px;}.slate-count-up-18686_57399f-9a .slate-count-up-title{text-align:center;}.slate-count-up-18686_57399f-9a .slate-count-up-number{color:var(--global-palette9, #ffffff);font-size:85px;line-height:85px;}.slate-count-up-18686_57399f-9a .slate-count-up-number{padding-top:0px;margin-top:0px;text-align:center;}.slate-count-up-18686_57399f-9a .slate-count-up-number{min-height:0px;}.slate-column18686_d05640-64 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18686_d05640-64 > .slate-inside-inner-col{flex-direction:column;}.slate-column18686_d05640-64 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading18686_7fd740-b0 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18686_7fd740-b0[data-slate-block=\"slate-adv-heading18686_7fd740-b0\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading18686_204f7b-a8, .wp-block-slate-advancedheading.slate-adv-heading18686_204f7b-a8[data-slate-block=\"slate-adv-heading18686_204f7b-a8\"]{line-height:1.3;}.wp-block-slate-advancedheading.slate-adv-heading18686_204f7b-a8 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18686_204f7b-a8[data-slate-block=\"slate-adv-heading18686_204f7b-a8\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading18686_47f605-e9 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18686_47f605-e9[data-slate-block=\"slate-adv-heading18686_47f605-e9\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-wrap.wp-block-slate-rowlayout.slate-row-layout-id18686_b207ed-77{margin-bottom:20px;}.slate-row-layout-id18686_b207ed-77 > .slate-row-column-wrap{padding-top:-70px;padding-bottom:-65px;padding-left:30px;grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id18686_b207ed-77{border-left:3px solid var(--global-palette1, #3182CE);}.slate-column18686_f5e939-b7 > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column18686_f5e939-b7 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18686_f5e939-b7 > .slate-inside-inner-col{flex-direction:column;}.slate-column18686_f5e939-b7 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading18686_132422-01, .wp-block-slate-advancedheading.slate-adv-heading18686_132422-01[data-slate-block=\"slate-adv-heading18686_132422-01\"]{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;font-size:19px;}.wp-block-slate-advancedheading.slate-adv-heading18686_132422-01 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18686_132422-01[data-slate-block=\"slate-adv-heading18686_132422-01\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading18686_466960-82 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18686_466960-82[data-slate-block=\"slate-adv-heading18686_466960-82\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id18686_48c4fe-34 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-left-golden slate-tab-layout-equal slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column18686_5081dd-13 inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id18686_7ff730-28 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-middle slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column18686_e7b8b2-c9 inner-column-1\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image18686_44b91c-64 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column18686_0a1d3c-16 kvs-md-false inner-column-2\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image18686_c66068-d4 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n\n<div class=\"wp-block-slate-column slate-column18686_77d88d-bc kvs-md-false kvs-sm-false slate-section-dir-vertical inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-countup slate-count-up-18686_57399f-9a slate-count-up\" data-start=\"0\" data-end=\"12\" data-duration=\"2\" data-prefix=\"\" data-suffix=\"\"><div class=\"slate-count-up-process slate-count-up-number\">12</div><div class=\"slate-count-up-title\">Stat title</div></div></div></div></div></div>\n</div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column18686_d05640-64 inner-column-2\"><div class=\"slate-inside-inner-col\"><h6 class=\"slate-adv-heading18686_7fd740-b0 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading18686_7fd740-b0\">Add an overline text</h6>\n\n<h2 class=\"slate-adv-heading18686_204f7b-a8 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18686_204f7b-a8\">Tell your story in numbers, and give your visitors useful insights.</h2>\n\n<p class=\"slate-adv-heading18686_47f605-e9 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18686_47f605-e9\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id18686_b207ed-77 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column18686_f5e939-b7 inner-column-1\"><div class=\"slate-inside-inner-col\"><h5 class=\"slate-adv-heading18686_132422-01 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18686_132422-01\"><em><em><em><em>Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</em></em></em></em></h5></div></div>\n</div></div>\n\n<p class=\"slate-adv-heading18686_466960-82 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18686_466960-82\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p></div></div>\n</div></div><script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/countUp.min.js\" id=\"slate-countup-js\"></script>\n<script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/slate-countup.min.js\" id=\"slate-blocks-countup-js\"></script>\n"
}